Ошибочный вызов ds9 в xterm

Я попробовал вызов ds9 в xterm, но последний дал мне следующее сообщение

Error in startup script: can't find package xml while executing "package require xml" ("x11" arm line 10) invoked from within "switch $ds9(wm) { x11 { # set to absolute path so that if -cd command is used, # so we can still find our files set ds9(root) [file normalize [..." (file "/usr/share/saods9/library/ds9.tcl" line 178) [1]+ Salida 1 ds9

Кто-то знает то, что проблема и что я могу сделать для решения ее? Огромное спасибо!

0
задан 20 October 2019 в 22:44

1 ответ

Кажется, что необходимо установить XML-пакет TCL с

sudo apt install tclxml

И также обратите внимание на то, что saods9 упаковывается во всех текущих версиях Ubuntu.

0
ответ дан 22 December 2019 в 00:16

Другие вопросы по тегам:

Похожие вопросы: